WordPress Plugin: soft79-cart-links-for-woocommerce

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.